<?xml version="1.0" encoding="UTF-8"?>
<Class name="WorkResource">
    <Relation field="Resource" name="Resource" type="MULTI_TO_ONE" owner="false">
    </Relation>
    <Relation field="OperResource" name="OperResource" reverse="WorkResources" type="MULTI_TO_ONE" owner="false">
    </Relation>
</Class>